package com.bonus.common.core.enums;

/**
 * 是否长期用户
 * 
 * @author bonus
 */
public enum UserPermanentEnum
{
    //正常
    TEMP_USER("0", "临时用户"),
    //停用
    LONG_USER("1", "长期用户");

    private final String code;
    private final String info;

    UserPermanentEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
